GIT-CONVERT-OBJECTS(1)

NAME
git-convert-objects - Converts old-style git repository

SYNOPSIS
git-convert-objects.sp

DESCRIPTION
Converts old-style git repository to the latest format.sp

AUTHOR
Written by Linus Torvalds <torvalds@osdl.org>.sp

DOCUMENTATION
Documentation by David Greaves, Junio C Hamano and the git-list <git@vger.kernel.org>..sp

GIT
Part of the git(7) suite.sp